body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.welcome {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.box {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.ide {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
.ide_b {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
.ym_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2C9DE5;
	text-decoration: none;
}
.w_num {
	font-size: 9px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.b_num {
	font-size: 9px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.icon {
	font-size: 50px;
	color: #FFFFFF;
	font-family: "AvantGarde Bk BT";
	text-decoration: none;
}
A.link:link { FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.link:visited { FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.link:hover { FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none}

A.link1:link { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.link1:visited { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.link1:hover { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none}

A.more:link { FONT-SIZE: 50px; COLOR: #FFFFFF; FONT-FAMILY: "AvantGarde Bk BT"; TEXT-DECORATION: none}
A.more:visited { FONT-SIZE: 50px; COLOR: #FFFFFF; FONT-FAMILY: "AvantGarde Bk BT"; TEXT-DECORATION: none}
A.more:hover { FONT-SIZE: 50px; COLOR: #FFFFFF; FONT-FAMILY: "AvantGarde Bk BT"; TEXT-DECORATION: none}

A.view:link { FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.view:visited { FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.view:hover { FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none}

A.view2:link { FONT-SIZE: 12px; COLOR: #CCCCCC; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.view2:visited { FONT-SIZE: 12px; COLOR: #CCCCCC; FONT-FAMILY: Arial; TEXT-DECORATION: none}
A.view2:hover { FONT-SIZE: 12px; COLOR: #CCCCCC; FONT-FAMILY: Arial; TEXT-DECORATION: none}
